DNFDragora

  • Add fix from anaselli: RecursionError: maximum recursion depth exceeded
  • Use rich-dependencies instead of requiring a virtual package

libYUI

  • New upstream release
  • Use rich-dependencies instead of virtual provides
  • Fix GTK-warnings
  • Prefer Gtk-UI on Gtk-based desktop enviroments
  • Add README.md to %doc

How to install

sudo dnf upgrade --advisory=FEDORA-2017-25e38f541d
This update has been submitted for testing by besser82. 2 years ago
besser82 edited this update. 2 years ago
This update has been pushed to testing. 2 years ago
besser82 edited this update. New build(s): - dnfdragora-1.0.0-19.git20170411.3662635.fc26 Removed build(s): - dnfdragora-1.0.0-18.git20170411.6098816.fc26 Karma has been reset. 2 years ago
This update has been submitted for testing by besser82. 2 years ago
This update has been pushed to testing. 2 years ago
besser82 edited this update. New build(s): - libyui-qt-2.47.1-2.fc26 - libyui-ncurses-2.48.1-2.fc26 - libyui-gtk-2.44.8-3.fc26 Removed build(s): - libyui-ncurses-2.48.1-1.fc26 - libyui-gtk-2.44.8-2.fc26 - libyui-qt-2.47.1-1.fc26 Karma has been reset. 2 years ago
This update has been submitted for testing by besser82. 2 years ago
This update has been pushed to testing. 2 years ago
besser82 edited this update. New build(s): - libyui-qt-2.47.1-3.fc26 - libyui-ncurses-2.48.1-3.fc26 - libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc26 - libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc26 - libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc26 - libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc26 - libyui-gtk-2.44.8-4.fc26 - libyui-bindings-1.1.1-13.fc26 - libyui-3.3.1-1.fc26 Removed build(s): - libyui-gtk-2.44.8-3.fc26 - libyui-qt-2.47.1-2.fc26 - libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26 - libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26 - libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26 - libyui-ncurses-2.48.1-2.fc26 - libyui-3.2.9-1.fc26 - libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26 Karma has been reset. 2 years ago
This update has been submitted for testing by besser82. 2 years ago
besser82 edited this update. New build(s): - libyui-bindings-1.1.2-1.fc26 Removed build(s): - libyui-bindings-1.1.1-13.fc26 Karma has been reset. 2 years ago
User Icon leigh123linux commented & provided feedback 2 years ago
karma

WFM

besser82 edited this update. New build(s): - libyui-3.3.1-2.fc26 Removed build(s): - libyui-3.3.1-1.fc26 Karma has been reset. 2 years ago
besser82 edited this update. New build(s): - libyui-3.3.1-3.fc26 Removed build(s): - libyui-3.3.1-2.fc26 Karma has been reset. 2 years ago
besser82 edited this update. New build(s): - libyui-3.3.1-4.fc26 Removed build(s): - libyui-3.3.1-3.fc26 Karma has been reset. 2 years ago
This update has been pushed to testing. 2 years ago
User Icon leigh123linux commented & provided feedback 2 years ago
karma

WFM

This update has been submitted for stable by bodhi. 2 years ago
This update has been pushed to stable. 2 years ago

Please login to add feedback.

BZ#1436451 maximum recursion depth exceeded while updating
0
0
BZ#1436508 dnfdragora crashes while running large updates
0
0
BZ#1439247 [abrt] dnfdragora: Py_FatalError(): python3.6 killed by SIGABRT
0
0
BZ#1440174 [abrt] dnfdragora: unpack(): GLib.py:320:unpack:RecursionError: maximum recursion depth exceeded in comparison
0
0
BZ#1440565 [abrt] dnfdragora: __init__.py:187:__call__:RecursionError: maximum recursion depth exceeded
0
0
BZ#1440570 [abrt] dnfdragora: Py_FatalError(): python3.5 killed by SIGABRT
0
0
BZ#1441789 instant crash on startup
0
0

Automated Test Results